Subject: RE: bash.exe on Windows XP
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "John Robbins" <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Mar 2002 15:42:06 -0500

Good to know they stand behind their product offering.  I've forwarded your
message to the list.

At 03:37 PM 3/29/2002, you wrote:
>Dear cygwin
>
>After I emailed you last, I called Netburner and, wonder of wonders, they
>have just put together a new version of their NDDK which seems to work fine
>under XP. I guess I underestimated them.
>
>thanks for your help.
>
>John Robbins.
>
>
>-----Original Message-----
>From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
>Sent: Thursday, March 28, 2002 3:53 PM
>To: John Robbins; [email-masked]
>Subject: Re: bash.exe on Windows XP
>
>
>At 03:48 PM 3/28/2002, John Robbins wrote:
> >Dear cygwin,
> >
> >I have installed a version of the EGCS compiler as part of a development
>kit
> >(NNDK) supplied by NetBurner Inc. of San Diego CA.
> >
> >The tool chain has worked perfectly under WIN98 and W2000 but I am getting
> >an error running bash.exe (as called from main.mak) under Windows XP.
> >
> >The error returned is "couldn't reserve space for cygwin heap, Ox23000, in
> >child, cygheap, Win32 error 487".
> >In winerror.h, this error is defined as "Attempt to access invalid address"
> >but I am not sure that this is a correct interpretation.
> >
> >The version no of the cygwin1.dll is 1001.8.00.
> >
> >I hope you can help me as I would like to be able to use XP rather than
>W2K.
>
>
>If you received Cygwin through another source (i.e. not via www.cygwin.com),
>that source is your point for support.  You should contact them.  Cygwin
>1.1.8 is an obsolete version of the Cygwin DLL.  The current version as
>available from www.cygwin.com is 1.3.10.  If you care to install the current
>version from www.cygwin.com and see any issues, you can report them here.
>Please, if you do this, make sure the version of Cygwin you installed with
>NNDK is completely removed from your system.  If you don't do this prior
>to installing from www.cygwin.com, you *will* have problems.
>
>
>
>Larry Hall                              [email-masked]
>RFK Partners, Inc.                      http://www.rfk.com
>838 Washington Street                   (508) 893-9779 - RFK Office
>Holliston, MA 01746                     (508) 893-9889 - FAX
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/